View Issue Details

IDProjectCategoryView StatusLast Update
0001535Industrial-Craft²Agriculture / crops / Boozeceptionpublic2015-02-15 15:04
ReporterIMarvinTPAAssigned ToPlayer 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version8
Product Version 
Target VersionFixed in Version 
Summary0001535: After Removing GregTech, GT Crop tiles cause NPE and it dies.
DescriptionIf you were growing some GregTech crops and you remove GregTech, bad things happen.

---- Minecraft Crash Report ----
// Why did you do that?

Time: 2/9/15 1:16 AM
Description: Unexpected error

java.lang.NullPointerException: Unexpected error
    at ic2.core.block.RenderBlockCrop.renderBlockCropsImpl(RenderBlockCrop.java:19)
    at ic2.core.block.RenderBlockCrop.renderWorldBlock(RenderBlockCrop.java:83)
    at cpw.mods.fml.client.registry.RenderingRegistry.renderWorldBlock(RenderingRegistry.java:118)

Full log in attachment.
Steps To ReproduceRun with GregTech.
Grow some IC2 crops with GregTech crop plants.
Remove GregTech.
Try to get near your crops.
TagsNo tags attached.
Minecraft Version

Activities

IMarvinTPA

2015-02-09 06:23

reporter  

crash-2015-02-09_01.16.31-client.txt (48,120 bytes)
---- Minecraft Crash Report ----
// Why did you do that?

Time: 2/9/15 1:16 AM
Description: Unexpected error

java.lang.NullPointerException: Unexpected error
	at ic2.core.block.RenderBlockCrop.renderBlockCropsImpl(RenderBlockCrop.java:19)
	at ic2.core.block.RenderBlockCrop.renderWorldBlock(RenderBlockCrop.java:83)
	at cpw.mods.fml.client.registry.RenderingRegistry.renderWorldBlock(RenderingRegistry.java:118)
	at FMLRenderAccessLibrary.renderWorldBlock(FMLRenderAccessLibrary.java:53)
	at net.minecraft.client.renderer.RenderBlocks.func_147805_b(RenderBlocks.java:296)
	at net.minecraft.client.renderer.WorldRenderer.func_147892_a(WorldRenderer.java:181)
	at net.minecraft.client.renderer.RenderGlobal.func_72716_a(RenderGlobal.java:1553)
	at net.minecraft.client.renderer.EntityRenderer.func_78471_a(EntityRenderer.java:1187)
	at net.minecraft.client.renderer.EntityRenderer.func_78480_b(EntityRenderer.java:1011)
	at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:990)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:887)
	at net.minecraft.client.main.Main.main(SourceFile:148)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Stacktrace:
	at ic2.core.block.RenderBlockCrop.renderBlockCropsImpl(RenderBlockCrop.java:19)
	at ic2.core.block.RenderBlockCrop.renderWorldBlock(RenderBlockCrop.java:83)
	at cpw.mods.fml.client.registry.RenderingRegistry.renderWorldBlock(RenderingRegistry.java:118)
	at FMLRenderAccessLibrary.renderWorldBlock(FMLRenderAccessLibrary.java:53)
	at net.minecraft.client.renderer.RenderBlocks.func_147805_b(RenderBlocks.java:296)
	at net.minecraft.client.renderer.WorldRenderer.func_147892_a(WorldRenderer.java:181)
	at net.minecraft.client.renderer.RenderGlobal.func_72716_a(RenderGlobal.java:1553)
	at net.minecraft.client.renderer.EntityRenderer.func_78471_a(EntityRenderer.java:1187)

-- Affected level --
Details:
	Level name: MpServer
	All players: 1 total; [EntityClientPlayerMP['IMarvinTPA'/635, l='MpServer', x=991.65, y=151.00, z=974.89]]
	Chunk stats: MultiplayerChunkCache: 1029, 1029
	Level seed: 527003598
	Level generator: ID 00 - default, ver 1. Features enabled: false
	Level generator options: 
	Level spawn location: World: (0,0,0), Chunk: (at 0,0,0 in 0,0; contains blocks 0,0,0 to 15,255,15), Region: (0,0; contains chunks 0,0 to 31,31, blocks 0,0,0 to 511,255,511)
	Level time: 0 game time, 0 day time
	Level dimension: 0
	Level storage version: 0x00000 - Unknown?
	Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
	Level game mode: ~~ERROR~~ NullPointerException: null
	Forced entities: 121 total; [EntityCartChest['entity.MinecartChest.name'/9224, l='MpServer', x=1187.50, y=16.50, z=863.50], EntityCartChest['entity.MinecartChest.name'/9225, l='MpServer', x=1093.50, y=17.50, z=748.50], EntityZombie['Zombie'/13141, l='MpServer', x=1060.50, y=63.00, z=953.50], EntityCartChest['entity.MinecartChest.name'/9231, l='MpServer', x=1207.50, y=8.50, z=1045.50], EntityCartChest['entity.MinecartChest.name'/9076, l='MpServer', x=1205.50, y=22.50, z=806.50], EntitySkeleton['Skeleton'/12874, l='MpServer', x=926.50, y=68.00, z=968.50], EntityCartChest['entity.MinecartChest.name'/9219, l='MpServer', x=1186.50, y=6.50, z=972.50], EntityCreeper['Creeper'/13128, l='MpServer', x=915.50, y=70.00, z=985.50], EntityCartChest['entity.MinecartChest.name'/9234, l='MpServer', x=1215.50, y=24.50, z=869.50], EntityCartChest['entity.MinecartChest.name'/9239, l='MpServer', x=927.50, y=19.50, z=774.50], EntityCreeper['Creeper'/13367, l='MpServer', x=983.50, y=67.00, z=937.50], EntityXPOrb['Experience Orb'/9042, l='MpServer', x=1130.25, y=25.25, z=974.78], EntitySpider['Spider'/14794, l='MpServer', x=1066.50, y=66.00, z=959.50], EntityXPOrb['Experience Orb'/9047, l='MpServer', x=1101.78, y=52.25, z=877.34], EntityCartChest['entity.MinecartChest.name'/9263, l='MpServer', x=874.50, y=8.50, z=821.50], EntitySkeleton['Skeleton'/14788, l='MpServer', x=1030.50, y=63.00, z=941.50], EntityCreeper['Creeper'/14126, l='MpServer', x=920.50, y=69.00, z=956.50], EntityCartChest['entity.MinecartChest.name'/9272, l='MpServer', x=1151.50, y=37.50, z=886.50], EntityCartChest['entity.MinecartChest.name'/9026, l='MpServer', x=934.50, y=13.50, z=836.50], EntityCartChest['entity.MinecartChest.name'/9028, l='MpServer', x=900.50, y=21.50, z=855.50], EntityCartChest['entity.MinecartChest.name'/9278, l='MpServer', x=1108.50, y=17.50, z=748.50], EntityXPOrb['Experience Orb'/9035, l='MpServer', x=976.34, y=39.25, z=1108.94], EntityCartChest['entity.MinecartChest.name'/9269, l='MpServer', x=1137.50, y=19.50, z=784.50], EntityEnderman['Enderman'/13076, l='MpServer', x=1033.50, y=71.00, z=974.50], EntityCartChest['entity.MinecartChest.name'/9289, l='MpServer', x=837.50, y=16.50, z=908.50], EntityCartChest['entity.MinecartChest.name'/9280, l='MpServer', x=1151.50, y=17.50, z=821.50], EntityZombie['Zombie'/13432, l='MpServer', x=979.50, y=43.00, z=962.50], EntityCartChest['entity.MinecartChest.name'/9305, l='MpServer', x=1201.50, y=6.50, z=972.50], EntityXPOrb['Experience Orb'/9003, l='MpServer', x=893.34, y=26.25, z=903.91], EntityXPOrb['Experience Orb'/8980, l='MpServer', x=1033.38, y=24.25, z=877.66], EntityCartChest['entity.MinecartChest.name'/9320, l='MpServer', x=1190.50, y=37.34, z=878.03], EntitySkeleton['Skeleton'/14725, l='MpServer', x=1062.50, y=48.00, z=957.50], EntityTrail['unknown'/9583, l='MpServer', x=991.65, y=151.00, z=974.89], EntityCartChest['entity.MinecartChest.name'/9335, l='MpServer', x=1223.50, y=23.50, z=762.50], EntityCreeper['Creeper'/13940, l='MpServer', x=923.50, y=69.00, z=919.50], EntityCartChest['entity.MinecartChest.name'/9208, l='MpServer', x=883.50, y=13.34, z=814.00], EntityCartChest['entity.MinecartChest.name'/9214, l='MpServer', x=1206.50, y=11.50, z=1001.50], EntitySkeleton['Skeleton'/8940, l='MpServer', x=1056.93, y=43.00, z=996.56], EntityCreeper['Creeper'/12793, l='MpServer', x=1039.50, y=64.00, z=922.50], EntityCartChest['entity.MinecartChest.name'/9213, l='MpServer', x=1204.50, y=11.50, z=1003.50], EntityZombie['Zombie'/8934, l='MpServer', x=951.38, y=65.00, z=1044.31], EntitySkeleton['Skeleton'/14215, l='MpServer', x=981.50, y=64.00, z=908.50], EntitySpider['Spider'/8950, l='MpServer', x=939.50, y=66.00, z=1046.50], EntityCreeper['Creeper'/8907, l='MpServer', x=1054.36, y=41.00, z=954.26], EntitySpider['Mighty Spider'/13443, l='MpServer', x=1026.84, y=64.00, z=915.16], EntitySkeleton['Skeleton'/8906, l='MpServer', x=1045.22, y=40.00, z=951.72], EntityZombie['Zombie'/8905, l='MpServer', x=1047.50, y=40.00, z=959.50], EntityZombie['Zombie'/8904, l='MpServer', x=1046.13, y=40.00, z=951.47], EntitySkeleton['Skeleton'/13446, l='MpServer', x=1024.28, y=64.00, z=917.72], EntityPig['Pig'/8911, l='MpServer', x=912.22, y=76.00, z=932.03], EntityCreeper['Creeper'/8910, l='MpServer', x=952.50, y=65.00, z=1037.50], EntitySpider['Spider'/13444, l='MpServer', x=1029.09, y=64.00, z=914.34], EntityCreeper['Creeper'/8908, l='MpServer', x=1040.44, y=40.00, z=956.03], EntitySkeleton['Skeleton'/13024, l='MpServer', x=921.50, y=69.00, z=962.50], EntityBat['Bat'/8899, l='MpServer', x=931.41, y=53.00, z=981.71], EntitySkeleton['Skeleton'/13451, l='MpServer', x=1031.50, y=64.00, z=919.50], EntityCreeper['Creeper'/8898, l='MpServer', x=931.50, y=46.00, z=984.50], EntitySkeleton['Skeleton'/13448, l='MpServer', x=1025.31, y=64.00, z=916.69], EntityChicken['Chicken'/8897, l='MpServer', x=978.53, y=56.88, z=917.53], EntitySkeleton['Skeleton'/13449, l='MpServer', x=1026.50, y=64.00, z=918.50], EntityChicken['Chicken'/8896, l='MpServer', x=979.09, y=56.00, z=917.53], EntityClientPlayerMP['IMarvinTPA'/635, l='MpServer', x=991.65, y=151.00, z=974.89], EntityCreeper['Creeper'/8901, l='MpServer', x=1029.50, y=46.00, z=934.50], EntitySkeleton['Skeleton'/8922, l='MpServer', x=1064.06, y=48.00, z=953.53], EntityCartChest['entity.MinecartChest.name'/9160, l='MpServer', x=1211.50, y=10.50, z=1081.50], EntityCartChest['entity.MinecartChest.name'/9162, l='MpServer', x=1162.50, y=44.50, z=929.50], EntityCreeper['Creeper'/8926, l='MpServer', x=1060.50, y=48.00, z=956.50], EntityCartChest['entity.MinecartChest.name'/9164, l='MpServer', x=1224.50, y=38.50, z=886.50], EntityCartChest['entity.MinecartChest.name'/9166, l='MpServer', x=1160.50, y=33.50, z=912.50], EntityCreeper['Creeper'/8925, l='MpServer', x=1058.47, y=41.00, z=950.66], EntityCreeper['Creeper'/14415, l='MpServer', x=999.50, y=35.00, z=950.50], EntitySkeleton['Skeleton'/8914, l='MpServer', x=1016.50, y=67.00, z=1027.50], EntitySkeleton['Skeleton'/8915, l='MpServer', x=939.22, y=64.00, z=1021.75], EntityXPOrb['Experience Orb'/8919, l='MpServer', x=1056.44, y=41.25, z=959.63], EntityCartChest['entity.MinecartChest.name'/9159, l='MpServer', x=1221.50, y=22.34, z=798.94], EntityCow['Cow'/8916, l='MpServer', x=927.47, y=68.00, z=927.47], EntityCow['Cow'/8917, l='MpServer', x=921.53, y=74.00, z=913.47], EntitySkeleton['Skeleton'/8877, l='MpServer', x=976.50, y=32.00, z=954.50], EntityZombie['Zombie'/8876, l='MpServer', x=990.29, y=17.00, z=956.78], EntityCartChest['entity.MinecartChest.name'/9148, l='MpServer', x=1177.50, y=24.50, z=776.50], EntityBat['Bat'/14387, l='MpServer', x=996.27, y=50.00, z=942.33], EntitySkeleton['Skeleton'/8878, l='MpServer', x=979.06, y=32.00, z=955.53], EntitySheep['Sheep'/8873, l='MpServer', x=970.50, y=68.00, z=974.50], EntitySheep['Sheep'/8872, l='MpServer', x=974.50, y=68.00, z=967.87], EntityItem['item.ic2.blockCrop'/8875, l='MpServer', x=974.56, y=216.13, z=969.41], EntityCow['Cow'/8874, l='MpServer', x=962.70, y=68.00, z=971.59], EntityCartChest['entity.MinecartChest.name'/9142, l='MpServer', x=1184.50, y=34.34, z=911.94], EntityCow['Cow'/8869, l='MpServer', x=965.00, y=68.00, z=971.50], EntitySheep['Sheep'/8868, l='MpServer', x=962.56, y=68.00, z=967.47], EntityCow['Cow'/8871, l='MpServer', x=973.25, y=68.00, z=962.47], EntitySheep['Sheep'/8870, l='MpServer', x=974.41, y=68.00, z=963.68], EntityCartChest['entity.MinecartChest.name'/9141, l='MpServer', x=1188.50, y=20.50, z=907.50], EntitySheep['Sheep'/8865, l='MpServer', x=974.50, y=68.00, z=974.41], EntityCow['Cow'/8864, l='MpServer', x=973.98, y=68.00, z=972.72], EntitySheep['Sheep'/8867, l='MpServer', x=974.09, y=68.00, z=965.28], EntityCow['Cow'/8866, l='MpServer', x=966.50, y=68.00, z=962.56], EntityWolf['Wolf'/8892, l='MpServer', x=949.75, y=66.00, z=945.88], EntityChicken['Chicken'/8893, l='MpServer', x=951.22, y=66.00, z=951.22], EntityZombie['Zombie'/8894, l='MpServer', x=922.91, y=68.00, z=962.63], EntityCreeper['Creeper'/8895, l='MpServer', x=929.00, y=67.00, z=965.72], EntitySkeleton['Skeleton'/8888, l='MpServer', x=1019.50, y=33.00, z=963.50], EntityCreeper['Creeper'/8889, l='MpServer', x=1016.00, y=53.00, z=978.47], EntityPig['Pig'/8890, l='MpServer', x=950.91, y=66.00, z=945.47], EntityChicken['Chicken'/8891, l='MpServer', x=944.78, y=66.00, z=951.22], EntityItemFrame['Item Frame'/8884, l='MpServer', x=1006.94, y=217.50, z=979.50], EntityZombie['Zombie'/14042, l='MpServer', x=1016.50, y=30.00, z=963.50], EntityZombie['Zombie'/14041, l='MpServer', x=1017.50, y=30.00, z=964.50], EntityZombie['Zombie'/14040, l='MpServer', x=1017.50, y=30.00, z=965.50], EntityBat['Bat'/8887, l='MpServer', x=1013.31, y=25.10, z=974.28], EntityWolf['Wolf'/8880, l='MpServer', x=974.03, y=72.00, z=989.66], EntityCartChest['entity.MinecartChest.name'/9123, l='MpServer', x=1153.50, y=13.34, z=828.50], EntityCreeper['Creeper'/8881, l='MpServer', x=969.63, y=34.00, z=954.94], EntitySkeleton['Skeleton'/8882, l='MpServer', x=974.06, y=58.00, z=958.53], EntitySlime['Slime'/8883, l='MpServer', x=1002.31, y=35.69, z=976.69], EntityCartChest['entity.MinecartChest.name'/9115, l='MpServer', x=1199.50, y=15.50, z=1077.50], EntitySheep['Sheep'/8862, l='MpServer', x=971.63, y=68.00, z=971.94], EntityCartChest['entity.MinecartChest.name'/9101, l='MpServer', x=1060.50, y=16.50, z=775.50], EntitySheep['Sheep'/8863, l='MpServer', x=962.47, y=68.00, z=973.47], EntitySheep['Sheep'/8860, l='MpServer', x=974.50, y=68.00, z=962.59], EntityCow['Cow'/8861, l='MpServer', x=974.47, y=68.00, z=966.42], EntityCartChest['entity.MinecartChest.name'/9088, l='MpServer', x=1164.50, y=16.50, z=879.50]]
	Retry entities: 0 total; []
	Server brand: fml,forge
	Server type: Integrated singleplayer server
Stacktrace:
	at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:373)
	at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2433)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:916)
	at net.minecraft.client.main.Main.main(SourceFile:148)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Operating System: Windows 8 (amd64) version 6.2
	Java Version: 1.7.0_21, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 1481901080 bytes (1413 MB) / 3520970752 bytes (3357 MB) up to 4080271360 bytes (3891 MB)
	JVM Flags: 20 total; -Xms256M -Xmx4096M -XX:PermSize=256m -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xms2048m -XX:PermSize=256m -XX:NewRatio=3 -XX:SurvivorRatio=3 -XX:TargetSurvivorRatio=80 -XX:MaxTenuringThreshold=8 -XX:+UseParNewGC -XX:+UseConcMarkSweepGC -XX:MaxGCPauseMillis=10 -XX:GCPauseIntervalMillis=50 -XX:MaxGCMinorPauseMillis=7 -XX:+ExplicitGCInvokesConcurrent -XX:+UseCMSInitiatingOccupancyOnly -XX:CMSInitiatingOccupancyFraction=60 -XX:+BindGCTaskThreadsToCPUs -Xnoclassgc
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 0, allocated: 12, tallocated: 96
	FML: MCP v9.05 FML v7.10.85.1263 Minecraft Forge 10.13.2.1263 166 mods loaded, 166 mods active
	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	FML{7.10.85.1263} [Forge Mod Loader] (forge-1.7.10-10.13.2.1263-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forge{10.13.2.1263} [Minecraft Forge] (forge-1.7.10-10.13.2.1263-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	appliedenergistics2-core{rv2-beta-7} [AppliedEnergistics2 Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Aroma1997Core{1.0.2.13} [Aroma1997Core] (Aroma1997Core-1.7.10-1.0.2.13.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CodeChickenCore{1.0.4.35} [CodeChicken Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	<CoFH ASM>{000} [CoFH ASM Data Initialization] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MobiusCore{1.2.3} [MobiusCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NotEnoughItems{1.0.3.74} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.3.74-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OpenModsCore{0.6} [OpenModsCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	<DragonAPI ASM>{0} [DragonAPI ASM Data Initialization] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IC2{2.2.675-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.675-experimental.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	advancedgenetics{1.5.7} [Advanced Genetics] (advancedgenetics-1.7.10-1.5.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedMachines{1.1.3} [IC2 Advanced Machines Addon] (AdvancedMachinesAS-1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanel-1.7.10-3.5.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	appliedenergistics2{rv2-beta-7} [Applied Energistics 2] (appliedenergistics2-rv2-beta-7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Aroma1997CoreHelper{1.0.2.13} [Aroma1997Core|Helper] (Aroma1997Core-1.7.10-1.0.2.13.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Backpack{2.0.1} [Backpack] (backpack-2.0.1-1.7.x.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	bdlib{1.5.1.32} [BD Lib] (bdlib-mc1710-1.5.1.32.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BetterTitleScreen{1.7.10-1.1} [Better Title Screen] (BetterTitleScreen-1.7.10-1.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiblioCraft{1.9.1} [BiblioCraft] (BiblioCraft[v1.9.1][MC1.7.10].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Mantle{1.7.10-0.3.2.jenkins184} [Mantle] (Mantle-1.7.10-0.3.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiomesOPlenty{2.1.0} [Biomes O' Plenty] (BiomesOPlenty-1.7.10-2.1.0.1019-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiblioWoodsBoP{1.9} [BiblioWoods Biomes O'Plenty Edition] (BiblioWoods[BiomesOPlenty][v1.9].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHCore{1.7.10R3.0.0B9} [CoFH Core] (CoFHCore-[1.7.10]3.0.0B9-40.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Core{6.2.4} [BuildCraft] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forestry{3.3.0.6} [Forestry for Minecraft] (forestry_1.7.10-3.3.0.6.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiblioWoodsForestry{1.7} [BiblioWoods Forestry Edition] (BiblioWoods[Forestry][v1.7].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiblioWoodsNatura{1.5} [BiblioWoods Natura Edition] (BiblioWoods[Natura][v1.5].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThermalFoundation{1.7.10R1.0.0B3} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.0.0B3-8.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThermalExpansion{1.7.10R4.0.0B6} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.0.0B6-16.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BigReactors{0.4.1A2} [Big Reactors] (BigReactors-0.4.1A2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BinnieCore{2.0-pre5} [Binnie Core] (binnie-mods-2.0-pre5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Botany{2.0-pre5} [Botany] (binnie-mods-2.0-pre5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtraBees{2.0-pre5} [Extra Bees] (binnie-mods-2.0-pre5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtraTrees{2.0-pre5} [Extra Trees] (binnie-mods-2.0-pre5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Genetics{2.0-pre5} [Genetics] (binnie-mods-2.0-pre5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AWWayofTime{v1.3.0b} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.7.10-1.3.0b-3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Transport{6.2.4} [BC Transport] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Silicon{6.2.4} [BC Silicon] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Builders{6.2.4} [BC Builders] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Energy{6.2.4} [BC Energy] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Factory{6.2.4} [BC Factory] (buildcraft-6.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CarpentersBlocks{3.3.3} [Carpenter's Blocks] (Carpenter's Blocks v3.3.3 - MC 1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ChickenChunks{1.3.4.17} [ChickenChunks] (ChickenChunks-1.7.10-1.3.4.17-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	chisel{1.5.7} [Chisel] (Chisel-1.7.10-1.5.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ChiselFacades{2.1} [Chisel Facades] (ChiselFacades-1.7.10-2.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EE3{0.2.362} [Equivalent Exchange 3] (EquivalentExchange3-1.7.10-0.2.362.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Thaumcraft{4.2.3.3} [Thaumcraft] (Thaumcraft-1.7.10-4.2.3.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Railcraft{9.4.0.0} [Railcraft] (Railcraft_1.7.10-9.4.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded{1.7.10R2.8.0RC5} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Waila{1.5.5} [Waila] (Waila-1.5.5_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TConstruct{1.7.10-1.7.1.build771} [Tinkers' Construct] (TConstruct-1.7.10-1.7.1c.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ComputerCraft{1.65} [ComputerCraft] (ComputerCraft1.65.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ForgeMultipart{1.1.0.314} [Forge Multipart] (ForgeMultipart-1.7.10-1.1.0.314-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThaumicTinkerer{unspecified} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-162.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MagicBees{1.7.10-2.1.22} [Magic Bees] (magicbees-1.7.10-2.1.22.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Mystcraft{0.11.0.00} [Mystcraft] (mystcraft-1.7.10-0.11.0.00.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MrTJPCoreMod{1.0} [MrTJPCoreMod] (MrTJPCore-1.7.10-1.0.2.4-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Core{4.5.3.54} [ProjectRed] (ProjectRed-1.7.10-4.5.3.54-Base.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	DragonAPI{1.0} [DragonAPI] (DragonAPI 1.7.10 V3d.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ChromatiCraft{Alpha} [ChromatiCraft] (ChromatiCraft 1.7.10 V3d.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CompactSolars{4.4.39.315} [Compact Solar Arrays] (CompactSolars-1.7.10-4.4.39.315-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CraftHeraldry{1.1.3} [CraftHeraldry] (CraftHeraldry 1.1.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CustomOreGen{1.2.17} [Custom Ore Generation] (CustomOreGen-1.7.10-1.2.17.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	dynamictanks{1.0} [Dynamic Liquid Tanks 2.1] (dynamictanks-1.1.04.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	RotaryCraft{Gamma} [RotaryCraft] (RotaryCraft 1.7.10 V3d.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ElectriCraft{beta} [ElectriCraft] (ElectriCraft 1.7.10 V3d.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Enchiridion{1.1} [Enchiridion] (Enchiridion-1.7.X-1.2b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EnderIO{1.7.10-2.2.7.325} [Ender IO] (EnderIO-1.7.10-2.2.7.325.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EnderStorage{1.4.5.27} [EnderStorage] (EnderStorage-1.7.10-1.4.5.27-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	emashercore{1.3.0.1} [ET Resources] (EngineersToolbox-1.2.0.1-BETA.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	emasherdefense{1.3.0.1} [ET Defense] (EngineersToolbox-1.2.0.1-BETA.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	eng_toolbox{1.2.0.1} [Engineer's Toolbox] (EngineersToolbox-1.2.0.1-BETA.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	gascraft{2.1.0.1} [GasCraft] (EngineersToolbox-1.2.0.1-BETA.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExpandedRedstone{Gamma} [Expanded Redstone] (ExpandedRedstone 1.7.10 V3b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtraUtilities{1.2.1} [Extra Utilities] (extrautilities-1.2.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.notify{1.0} [Factorization Notification System] (Factorization-1.7.10-0.8.88.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization{1.7.10-0.8.88.7} [Factorization] (Factorization-1.7.10-0.8.88.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.misc{1.7.10-0.8.88.7} [Factorization Miscellaneous Nonsense] (Factorization-1.7.10-0.8.88.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	FlatSigns{2.1.0.19} [Flat Signs] (FlatSigns-1.7.10-universal-2.1.0.19.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	gendustry{1.4.3.fix2} [GenDustry] (gendustry-mc1710-1.4.3.fix2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	advgenerators{0.9.6.27} [Advanced Generators] (generators-mc1710-0.9.6.27.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GeoStrata{Gamma} [GeoStrata] (GeoStrata 1.7.10 V3b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GraviSuite{1.7.10-2.0.3} [Graviation Suite] (GraviSuite-1.7.10-2.0.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IC2NuclearControl{2.0.8c} [Nuclear Control 2] (IC2NuclearControl-2.0.8c.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	iChunUtil{4.1.3} [iChunUtil] (iChunUtil-4.1.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ImmibisCore{59.0.4} [Immibis Core] (immibis-core-59.0.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	InfiniTubes{59.0.3} [InfiniTubes] (infinitubes-59.0.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	inpure|core{1.7.10R1.0.0B7} [INpureCore] (INpureCore-[1.7.10]1.0.0B7-19.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	inventorytweaks{1.59-dev-152-cf6e263} [Inventory Tweaks] (InventoryTweaks-1.59-dev-152.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	examplemod{1.0} [examplemod] (ItemDumper-1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ItemDumper{1.7.10} [Item Dumper] (ItemDumper-1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	JABBA{1.2.0a} [JABBA] (Jabba-1.2.0a_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	LogisticsPipes{0.8.2.84} [Logistics Pipes] (logisticspipes-0.8.2.84.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	magicalcrops{1.7.2 - 0.1 ALPHA} [Magical Crops] (magicalcrops-1.7.10_0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MetallurgyCore{4.0.4} [Metallurgy Core] (MetallurgyCore-1.7.10-4.0.4.18.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.0RC5} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatAtum{1.7.10R2.8.0RC4} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.0RC5} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.0RC4} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.0RC4} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.0RC4} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatForestry{1.7.10R2.8.0RC5} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.0RC4} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatIC2{1.7.10R2.8.0RC4} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatMystcraft{1.7.10R2.8.0RC4} [MFR Compat: Mystcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Exploration{4.5.3.54} [ProjectRed-Exploration] (ProjectRed-1.7.10-4.5.3.54-World.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.0RC4} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.0RC4} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatRP2{1.7.10R2.8.0RC4} [MFR Compat: RP2] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.0RC4} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.0RC5} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.0RC4} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TwilightForest{2.3.2} [The Twilight Forest] (twilightforest-1.7.10-2.3.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.0RC5} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.0RC5} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.0RC5-694.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MineTweaker3{3.0.9B} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.9C.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ModTweaker{0.6} [ModTweaker] (ModTweaker-1.7.X-0.6-0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIAddons{1.12.2.9} [NEI Addons] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIAddons|Botany{1.12.2.9} [NEI Addons: Botany] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIAddons|Forestry{1.12.2.9} [NEI Addons: Forestry] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIAddons|CraftingTables{1.12.2.9} [NEI Addons: Crafting Tables] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NEIAddons|ExNihilo{1.12.2.9} [NEI Addons: Ex Nihilo] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	neiintegration{1.0.1} [NEI Integration] (NEIIntegration-MC1.7.10-1.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NetherOres{1.7.10R2.3.0RC4} [Nether Ores] (NetherOres-[1.7.10]2.3.0RC4-5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ObsidiPlates{3.0.0.18} [ObsidiPlates] (ObsidiPlates-1.7.10-universal-3.0.0.18.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OpenMods{0.6} [OpenMods] (OpenModsLib-1.7.10-0.6-snapshot-268.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OpenBlocks{1.3} [OpenBlocks] (OpenBlocks-1.7.10-1.3-snapshot-513.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MapWriter{2.1.1} [MapWriter] (Opis-1.2.3_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Opis{1.2.3} [Opis] (Opis-1.2.3_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	harvestcraft{1.7.10d} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10f.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PowerConverters{1.7.10-3.0.4.46} [Power Converters] (PowerConverters-1.7.10-3.0.4.46.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Transmission{4.5.3.54} [ProjectRed-Transmission] (ProjectRed-1.7.10-4.5.3.54-Integration.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Transportation{4.5.3.54} [ProjectRed-Transportation] (ProjectRed-1.7.10-4.5.3.54-Mechanical_beta.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Compatibility{4.5.3.54} [ProjectRed-Compatibility] (ProjectRed-1.7.10-4.5.3.54-Compat.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Integration{4.5.3.54} [ProjectRed-Integration] (ProjectRed-1.7.10-4.5.3.54-Integration.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Illumination{4.5.3.54} [ProjectRed-Illumination] (ProjectRed-1.7.10-4.5.3.54-Lighting.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ProjRed|Expansion{4.5.3.54} [ProjectRed-Expansion] (ProjectRed-1.7.10-4.5.3.54-Mechanical_beta.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	YogpstopLib{2.0.1} [Yogpstop Library] (QuarryPlus-1.7.10-2.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	QuarryPlus{2.0.1} [QuarryPlus] (QuarryPlus-1.7.10-2.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	RandomThings{2.2.2} [Random Things] (RandomThings-2.2.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ReactorCraft{beta} [ReactorCraft] (ReactorCraft 1.7.10 V3d.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	RedstoneArsenal{1.7.10R1.1.0RC1} [Redstone Arsenal] (RedstoneArsenal-[1.7.10]1.1.0RC1-19.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	libsandstone{1.0.0} [libsandstone] (LibSandstone-1.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	xreliquary{1.2} [Reliquary] (Reliquary-1.2.223.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	RIO{1.8.1} [RemoteIO] (RemoteIO-1.7.10-1.8.1.B84-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Roguelike{1.3.5} [Roguelike Dungeons] (roguelike-1.7.10-1.3.5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	secretroomsmod{4.7.1} [The SecretRoomsMod] (secretroomsmod-1.7.10-4.7.1.376.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	StevesCarts{2.0.0.b18} [Steve's Carts 2] (StevesCarts2.0.0.b18.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Sync{4.0.0} [Sync] (Sync-4.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TMechworks{1.7.10-86.e500b88} [Tinkers' Mechworks] (TMechworks-1.7.10-0.2.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	torchLevers{1.4.1} [Torch Levers] (TorchLeversV1.4.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Translocator{1.1.1.14} [Translocator] (Translocator-1.7.10-1.1.1.14-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Tubestuff{59.0.1} [Tubestuff] (tubestuff-59.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	WailaHarvestability{1.1.1} [Waila Harvestability] (WailaHarvestability-mc1.7.x-1.1.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	wawla{1.0.9} [What Are We Looking At] (Wawla-1.0.9_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	WR-CBE|Core{1.4.1.9} [WR-CBE Core] (WR-CBE-1.7.10-1.4.1.9-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	WR-CBE|Addons{1.4.1.9} [WR-CBE Addons] (WR-CBE-1.7.10-1.4.1.9-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	WR-CBE|Logic{1.4.1.9} [WR-CBE Logic] (WR-CBE-1.7.10-1.4.1.9-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	McMultipart{1.1.0.314} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.1.0.314-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ForgeMicroblock{1.1.0.314} [Forge Microblocks] (ForgeMultipart-1.7.10-1.1.0.314-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	OpenModsLib crash transformers: [gl_capabilities_hook:FINISHED],[player_render_hook:FINISHED],[map_gen_fix:FINISHED],[movement_callback:FINISHED],[stencil_patches:FINISHED]
	AE2 Version: beta rv2-beta-7 for Forge 10.13.2.1230
	Mantle Environment: Environment healthy.
	TConstruct Environment: Environment healthy.
	Stencil buffer state: Function set: GL30, pool: internal, bits: 8
	AE2 Integration: IC2:ON, RotaryCraft:ON, RC:ON, BC:ON, MJ6:ON, MJ5:ON, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:ON, FMP:ON, RB:OFF, CLApi:OFF, Waila:ON, InvTweaks:ON, NEI:ON, CraftGuide:OFF, Mekanism:OFF, ImmibisMicroblocks:OFF, BetterStorage:OFF
	Launched Version: 1.7.10
	LWJGL: 2.9.1
	OpenGL: GeForce GTX 670M/PCIe/SSE2 GL version 4.2.0, NVIDIA Corporation
	GL Caps: Using GL 1.3 multitexturing.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Anisotropic filtering is supported and maximum anisotropy is 16.
Shaders are available because OpenGL 2.1 is supported.

	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Resource Packs: [F32-1.7.10.zip]
	Current Language: English (US)
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	Anisotropic Filtering: Off (1)

Player

2015-02-15 11:48

administrator   ~0003748

The crash is fixed for the next build, idk about any followup errors though.

IMarvinTPA

2015-02-15 13:21

reporter   ~0003749

Cool. Thank you. I'll keep an eye out for it and let you know how it does.

IMarvinTPA

2015-02-15 14:58

reporter   ~0003751

Last edited: 2015-02-15 15:04

View 2 revisions

Results are good. It renders with the "invalid texture" texture. Breaking the crop drops the crop sticks and no seeds (good). Thank you.

PS screenshot for proof. Also, they degrade down to weeds over time, so remove them ASAP if you do what I did.

IMarvinTPA

2015-02-15 14:59

reporter  

2015-02-15_09.55.11.png (1,025,953 bytes)

Issue History

Date Modified Username Field Change
2015-02-09 06:23 IMarvinTPA New Issue
2015-02-09 06:23 IMarvinTPA File Added: crash-2015-02-09_01.16.31-client.txt
2015-02-15 11:48 Player Note Added: 0003748
2015-02-15 11:48 Player Status new => resolved
2015-02-15 11:48 Player Resolution open => fixed
2015-02-15 11:48 Player Assigned To => Player
2015-02-15 13:21 IMarvinTPA Note Added: 0003749
2015-02-15 14:58 IMarvinTPA Note Added: 0003751
2015-02-15 14:59 IMarvinTPA File Added: 2015-02-15_09.55.11.png
2015-02-15 15:04 IMarvinTPA Note Edited: 0003751 View Revisions